@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1800px){
    section.hero {
        padding: 300px 0 200px;
    }
}

@media screen and (max-width: 1700px){
    section.hero {
        padding: 280px 0 110px;
    }
    
    section.cta-sec {
        padding: 60px 0 350px;
    }
}

@media screen and (max-width: 1500px){
    .home header.header {
        top: 20px;
    }
    
    section.hero {
        padding: 250px 0 50px;
    }
    
    section.about-sec {
        padding: 80px 0 120px;
    }
    
    section.service-sec {
        padding: 90px 0 80px;
    }
    
    section.service-sec .services-view_btn a{
        margin-top: 0px;
    }
    
    section.cta-sec {
        padding: 50px 0 280px;
    }
    
    section.testimonial-sec{
        padding: 60px 0 90px;
    }
}

@media screen and (max-width: 1400px){
    section.hero {
        padding: 220px 0 50px;
    }
    
    section.hero .business-logo img {
        width: 450px;
    }
    
    section.cta-sec h2 {
        font-size: 65px;
        line-height: 70px;
    }
}

@media screen and (max-width: 1300px){
    .home header.header {
        top: 10px;
    }
    
    section.hero {
        padding: 200px 0 40px;
    }
    
    section.testimonial-sec button.slick-arrow{
        right: 0px;
    }
    
    section.testimonial-sec button.slick-next {
        left: 0px;
    }
    
    section.testimonial-sec .review-box .reviewer-image {
        left: -60px;
    }
}

@media screen and (max-width: 1200px){
    header.header a.last-btn {
    font-size: 16px;
}
section.counter-sec .counter h2 {
    font-size: 60px;
}
section.counter-sec .counter span {
    font-size: 22px;
}
section.counter-sec .counter h4 {
    font-size: 21px;
}
section.counter-sec .row {
    padding: 25px 0;
}
.inner-banner h2 {
    font-size: 50px;
}
.inner-banner {
    height: 150px;
}
section.about-sec {
    padding: 60px 0 120px;
}
}

@media screen and (max-width: 1100px){
section.about-sec .rotana-about_desc h2, section.service-sec .head h2, section.testimonial-sec .head h2, section.process-sec .head h2, section.blogs-sec .head h2 {
    font-weight: 600;
    font-size: 40px;
    color: #000;
    margin: 0 0 40px;
    line-height: 54px;
    position: relative;
}
section.cta-sec h2 {
    font-size: 55px;
    line-height: 60px;
}
section.cta-sec a {
    font-size: 18px;
    padding: 12px 35px;
}
section.service-sec .head h2 span {
    font-size: 35px;
}
section.about-sec .rotana-about_desc h2, section.service-sec .head h2, section.testimonial-sec .head h2, section.process-sec .head h2, section.blogs-sec .head h2 {
    font-size: 45px;
    margin: 0 0 50px;
    line-height: 44px;
}
section.counter-sec .counter h2 {
    font-size: 55px;
}
section.counter-sec .counter span.symbol-1 {
    left: 65px;
}
section.counter-sec .counter h4 {
    font-size: 18px;
    padding-left: 20px;
    padding-top: 15px;
}
.footer {
    padding: 60px 0 0;
}
.footer .head-top h3 {
    margin: 0 0 30px;
    font-size: 25px;
}
.footer .head-top p {
    font-size: 15px;
    padding-right: 20px;
}
.footer .head-top .info ul h6 {
    font-size: 15px;
}
.footer .head-top a {
    margin-bottom: 10px;
    font-size: 15px;
}
.footer .last {
    margin-top: 20px;
}
.footer .social ul li a i {
    font-size: 17px;
    height: 35px;
    width: 35px;
    margin-right: 10px;
}
.sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 35px;
}
.sec-cta .right ul li a {
    font-size: 17px;
}
.sec-cta .head-top h3 {
    font-size: 25px;
}
.sec-cta .head-top .social ul li a {
    font-size: 16px;
}
.sec-cta textarea.wpcf7-form-control.wpcf7-textarea {
    height: 220px;
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 20px;
    padding: 20px 20px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}
.sec-cta .left textarea {
    height: 50px;
    padding: 20px 20px;
    border-radius: 10px;
}
header.header .menu-header {
    height: 78px;
}
header.header .logo:before {
    top: 41px;
}
.gt_switcher_wrapper {
    top: 5px !important;
    right: 35px !important;
}
section.service-sec {
    padding: 70px 0 60px;
}
section.process-sec {
    padding: 110px 0 180px;
}
}

@media screen and (max-width: 999px){
header.header .menu-header {
    display: none;
}
header.header .logo:before {
    display: none;
}
header.header a.tel {
    display: none !important;
}
header.header .num-res {
    display: none;
}
header.header .men-res {
    display: none;
}
header.header a.last-btn {
    border-radius: 10px;
    width: 100%;
    height: 80% !important;
    padding: 15px 0px;
}
section.hero .details h2 {
    font-size: 40px;
    padding: 15px 0 40px;
}
section.hero .details h2:before {
    bottom: 20px;
}
section.hero {
    padding: 180px 0 20px;
}
section.hero .business-logo img {
    width: 280px;
}
section.about-sec .col-sm-6 {
    width: 100%;
}
section.about-sec .rotana-about_pic img {
    height: 450px;
}
section.about-sec .rotana-about_pic:before {

    bottom: -70px;
}
section.about-sec .rotana-about_pic:after {
    top: 100px;
}
section.about-sec .rotana-about_pic .social-box {
    padding: 12px 35px;
}
section.about-sec .rotana-about_desc {
    margin-top: 70px;
    padding: 0 130px 0 20px;
}
section.about-sec {
    padding: 60px 0 60px;
}
section.cta-sec h2 {
    font-size: 45px;
}
section.cta-sec a {
    font-size: 17px;
    padding: 10px 30px;
    margin: 30px 0 0;
}
section.gmb-reviews {
    padding: 40px 0 !important;
}
section.process-sec {
    padding: 60px 0 120px;
}
section.process-sec ul li {
    padding: 35px 65px 25px 40px;
}
    section.process-sec {
    padding: 60px 0 120px;
}
section.about-sec .rotana-about_desc h2, section.service-sec .head h2, section.testimonial-sec .head h2, section.process-sec .head h2, section.blogs-sec .head h2 {
    font-size: 41px;
    margin: 0 0 50px;
}
section.process-sec ul li {
    padding: 35px 45px 25px 25px;
}
section.process-sec .process-image img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
}
section.process-sec ul li .info h3 {
    margin: 0 0 15px;
    font-size: 14px;
}
section.counter-sec .counter h2 {
    font-size: 48px;
}
section.counter-sec .counter span.symbol-1 {
    left: 60px;
}
section.counter-sec .counter span {
    font-size: 20px;
    left: 50px;
}
section.counter-sec .counter h4 {
    font-size: 18px;
    padding-left: 25px;
    padding-top: 15px;
}
section.counter-sec .counter span.symbol-3 {
    left: 40px;
}
footer.footer .col-sm-2.ftr-2 {
    display: none;
}
.footer .col-sm-3.ftr-4 {
    display: none;
}
.col-sm-4.ftr-1 {
    width: 50%;
}
.col-sm-3.ftr-3 {
    width: 50%;
}
a#hamburg {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 40px;
  height: 40px;
  z-index: 999;
  background-color: #664f2a;
  text-align: center;
  color: white;
  transition: all ease-out 0.3s;
}
.nav-cross span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
    
.nav1 .container {
  width: 100%;
}
html.open-menu nav.nav1 {
  z-index: 9999;
  transform: translateX(0);
  background-color: #fff;
}
.push-logo {
  margin: 30px 0 20px;
}.nav1 .search-nav input {
    display: none;
}
.col-sm-2.nopad.btn-res {
    width: 30%;
    bottom: 130px;
    right: -22px;
}
.page-id-11 section.about-sec .rotana-about_desc {
    margin-top: 40px;
    padding: 0;
}
section.about-sec .col-sm-12 {
    margin-top: 0px;
}
main {
    padding: 0 0;
}
header.header {
    height: 167px;
    padding: 10px 0;
}
.col-sm-2.nopad.btn-res {
    width: 25%;
    bottom: 0px;
    right: -35px;
}
header.header a.last-btn {
    border-radius: 10px;
    width: 100%;
    height: 80% !important;
    padding: 15px 0px;
}
.logo img {
    max-height: 100%;
    width: 45%;
}
.header.header .log-res {
    width: 70%;
    text-align: center;
    padding-left: 190px;
}
.page-id-12 section.service-sec .service-box h5 {
    font-size: 13px !important;
}
.page-id-12 section.service-sec {
    padding: 40px 0 0 0;
}
.page-id-12 .service-sec .head {
    margin-bottom: 20px;
}
section.service-sec .head h2:before{
    bottom: -10px;
}
.page-id-12 .service-sec .head h2 {
    margin: 0 0 20px;
}
.page-id-13 section.testimonial-sec {
    padding: 40px 0 0px;
}
.page-id-13 section.testimonial-sec .review-box {
    margin-bottom: 80px;
}
.sec-cta .right h2 {
    margin: 0 0 25px;
    font-size: 30px;
}
.sec-cta .right ul li a {
    font-size: 14px;
}
.sec-cta .right ul li i {
    margin-right: 10px;
    font-size: 25px;
}
.sec-cta {
    padding: 40px 0;
}
.inner-banner h2 {
    font-size: 40px;
}
}
@media screen and (max-width: 499px){
.slick-initialized .slick-slide {
    height: 350px;
}
.header.header .log-res {
    width: 70%;
    padding-left: 100px;
}
.logo img {
    max-height: 100%;
    width: 45%;
}
.gt_switcher_wrapper {
    top: 5px !important;
    right: 15px !important;
}
.gtranslate_wrapper .gt_switcher_wrapper {
    padding: 8px 3px;
}
section.hero .business-logo img {
    width: 150px;
    position: relative;
    top: -150px;
}
.col-sm-2.nopad.btn-res {
    display: none;
}
section.hero .details {
    padding-top: 50px;
}
section.hero {
    padding: 90px 0 20px;
}
section.hero .details h5 {
    font-size: 14px;
    padding: 7px 0px 0px 15px;
}
section.hero .details h5:before {
    width: 100px;
    height: 32px;
    top: -2px;
    left: 0;
}
section.hero .details h2:before {
    bottom: 15px;
}
section.hero .details h2 {
    font-size: 28px;
    padding: 15px 0 30px;
}
section.hero .details a {
    padding: 10px 23px;
    font-size: 14px;
}
section.hero .details h2:before {
    width: 55px;
}
section.about-sec .rotana-about_pic {
    padding-right: 90px;
}
section.about-sec .rotana-about_desc {
    margin-top: 50px;
    padding: 0 20px 0 10px;
}
section.about-sec .rotana-about_desc p, section.service-sec .head p {
    font-size: 14px;
    line-height: 24px;
}
section.about-sec {
    padding: 60px 0 40px;
}
section.about-sec .rotana-about_desc a {
    padding: 10px 31px;
    font-size: 14px;
    margin-top: 15px;
}
section.about-sec .rotana-about_desc h2{
    margin: 0 0 10px;
    font-size: 22px;
}
.rotana-about_desc h2:before{
    width: 48px;
    bottom: -2px;
}
.col-sm-4.ftr-1 {
    width: 100%;
}
.col-sm-3.ftr-3 {
    width: 100%;
}
.footer .head-top p {
    font-size: 15px;
    padding-right: 20px;
    margin-bottom: 40px;
}
.footer .last {
    margin-top: 10px;
    padding: 10px 0;
}
.footer {
    padding: 40px 0 0;
}
section.process-sec ul {
    padding: 0 50px 0 50px;
    margin: 40px 0 0 0;
}
section.cta-sec h2 {
    font-size: 30px;
    line-height: 40px;
}
section.cta-sec a {
    font-size: 14px;
    padding: 10px 25px;
    margin: 15px 0 0;
}
section.cta-sec {
    padding: 40px 0 100px;
}
section.about-sec .rotana-about_desc h2:before{
    width: 55px;
    bottom: 0px;
}
section.about-sec .rotana-about_desc h5 {
    padding: 10px 0 0 8px;
    line-height: 15px;
    bottom: -5px;
    width: 100%;
}
section.about-sec .rotana-about_desc h5:before{
    width:20%;
}
section.service-sec .head h5{
    width: 100%;
    padding: 2px 0 0 12px;
}
section.service-sec .head h5:before{
    width: 13%;
}
section.service-sec .head h2{
    margin: 0 0 25px;
}
section.service-sec .service-box.service-grid_box:nth-child(3) {
    margin-top: 0;
}
section.service-sec .service-box .service-image {
    width: 100%;
    height: auto;
    margin: 0 0 0 auto;
}
section.service-sec .col-sm-7 {
    display: block;
}
section.service-sec .service-box .name {
    display: block;
    margin: 0 0 0 auto;
    width: 100%;
}
section.service-sec .service-box.service-grid_box:nth-child(1), section.service-sec .service-box.service-grid_box:nth-child(3) {
    margin-right: 0;
}
section.counter-sec .counter {
    display: block;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
section.counter-sec .counter h4 {
    font-size: 18px;
    padding-left: 0;
    padding-bottom: 30px;
}
section.counter-sec .counter span.symbol-1 {
    left: 230px;
}
section.counter-sec .counter span {
    left: 230px;
}
section.counter-sec .counter span.symbol-3 {
    left: 230px;
}
header.header {
    height: 110px;
    padding: 10px 0;
}
.page-id-13 section.testimonial-sec .review-box {
    padding: 260px 15px 30px;
    width: 100%;
}
section.testimonial-sec .review-box .reviewer-image {
    left: 100px;
    top: 30px;
}
section.testimonial-sec .review-box:before {
    right: 20px;
    width: 73px;
    height: 45px;
    bottom: 60px;
    background-repeat: no-repeat;
}
}
@media screen and (max-width: 380px){
.header.header .log-res {
    width: 70%;
    padding-left: 80px;
}
section.hero .details h5 {
    padding: 7px 0px 0px 5px;
}
section.hero .details h5:before {
    width: 90px;
}
section.hero .business-logo img {
    width: 135px;
}
section.hero .details h2 {
    font-size: 26px;
}
section.about-sec .rotana-about_desc h5:before {
    width: 24%;
}
section.about-sec .rotana-about_desc h2 {
    margin: 0 0 10px;
    font-size: 22px;
    line-height: 30px;
    padding-right: 40px;
}
section.about-sec .rotana-about_desc h2:before {
    width: 45px;
    bottom: -3px;
}
section.service-sec .head h5:before {
    width: 16%;
    top: -5px;
}
section.service-sec .head h2:before {
    bottom: -10px;
    width: 55px;
}
section.service-sec .head h2 span {
    font-size: 26px;
    line-height: 25px;
}
section.service-sec .head h2 {
    margin: 0 0 25px;
    font-size: 27px;
}
section.counter-sec .counter span.symbol-1 {
    left: 205px;
}
section.counter-sec .counter span {
    left: 205px;
}
section.counter-sec .counter span.symbol-3 {
    left: 205px;
}
.page-id-11 section.about-sec .rotana-about_desc {
    margin-top: 80px;
    padding: 0;
}
.sec-cta .left h2 {
    margin: 0 0 20px;
    font-size: 30px;
}
}